class JavaCpp1
{
    public native double cdenaktar();
    static
    {
        return System.loadLibrary("jcpp1");
    }

    public static void main(String[] args)
    {
        JavaCpp c=new JavaCpp();
        double x=c.cdenaktar();
        System.out.println("C den aktarılan değer : "+x);
    }
}
